Bug 585574 - [abrt] transmission-gtk-1.92-1.fc12: crash in readBtPiece() -> memcpy()
[abrt] transmission-gtk-1.92-1.fc12: crash in readBtPiece() -> memcpy()
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:1d0d2dfb1d654ce62f9f5b6d7d3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-24 16:58 EDT by William Henry
Modified: 2010-12-03 10:28 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 10:28:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (14.67 KB, text/plain)
2010-04-24 16:58 EDT, William Henry
no flags Details

  None (edit)
Description William Henry 2010-04-24 16:58:46 EDT
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: transmission /tmp/25F2F978535904CE57B20816A511A569207A92B0.torrent
comment: Unknown, computer was unattended at the time. Application Transmission was being used to download two torrents at the time
component: transmission
executable: /usr/bin/transmission
kernel: 2.6.32.11-99.fc12.i686
package: transmission-gtk-1.92-1.fc12
rating: 4
reason: Process /usr/bin/transmission was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.Unknown, computer was unattended at the time. Application Transmission was being used to download two torrents at the time
2.
3.
Comment 1 William Henry 2010-04-24 16:58:48 EDT
Created attachment 408885 [details]
File: backtrace
Comment 2 Charles Kerr 2010-09-09 12:54:49 EDT
William,

Is this still happening for you in newer versions of Transmission?
Comment 3 William Henry 2010-09-10 20:07:56 EDT
Charles I have not experienced this since that particular incident. I hope this is helpful and thank you for your looking into the matter. Transmission is one of my most reliable applications! I love it!
Comment 4 Bug Zapper 2010-11-03 12:22:45 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-12-03 10:28:58 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.